<%- include('partials/header.ejs') %>

  <div class="container">
      <div class="row">
          <div class="col-md-12 mx-auto">
              <div class="mt-5">
                <h3 class="float-left">List Ship</h3>
                <a href="/ships/add" class="btn btn-sm btn-primary float-right">Add Ship</a>
              </div>
              <table class="table table-striped table-bordered">
                <thead>
                  <tr>
                    <th scope="col">Id</th>
                    <th scope="col">Image</th>
                    <th scope="col">Name</th>
                    <th scope="col">Info</th>
                    <th scope="col">Hammock</th>
                    <th scope="col">Action</th>
                </tr>
                </thead>
                <tbody>
                    <% ships.forEach(kapal => { %>
                        <tr>
                            <td><%= kapal.id %></td>
                            <td><img class="img-fluid" src="<%= kapal.image %>"></td>
                            <td><%= kapal.name %> <a href="ships/info/<%= kapal.id %>" class="btn btn-sm btn-primary">Info</a></td>
                            <td><%= kapal.info %></td>
                            <td><%= kapal.hammock %></td>
                            <td><a href="ships/edit/<%= kapal.id %>" class="btn btn-sm btn-info">Edit</a><a href="ships/delete/<%= kapal.id %>" class="btn btn-sm btn-danger">Delete</a></td>
                        </tr>
                    <% }) %>
                </tbody>
              </table>
          </div>
      </div>
</div>

  
<%- include('partials/footer.ejs') %>
   